Subject: Re: [FECFRAME-PROTO] Interim meeting in Jan

From: Marshall Eubanks <[email-masked]>
Date: Wed, 2 Jan 2008 16:17:41 -0500

On Dec 20, 2007, at 10:58 AM, Marshall Eubanks wrote:

> I have just learned that I probably will have to be in Europe for  
> February 4th and 5th.
>
> I should know for sure by tomorrow.

Yep, Helsinki,
Monday and Tuesday 4-5 February.

Where does this leave the interim ?

Marshall

>
> Marshall
>
> On Dec 7, 2007, at 5:01 PM, Greg Shepherd wrote:
>
>> I spoke with a few of you after the WG meeting about the next steps,
>> and using two more interim meetings (or one meeting and one concall)
>> before Philly to keep us on task.
>>
>> The first/best week for me next year is the last week of Jan / first
>> week of Feb. SJ worked well for most of the group. :) Or are there
>> other suggestions of a host location?
>>
>> Please let me know what your Jan/Feb look like so we can nail down a
>> date before the year starts to fill up.
>>
>> Thanks,
>> Greg
>>
>> _______________________________________________
>> FECFRAME-PROTO mailing list
>> [email-masked]
>> https://www1.ietf.org/mailman/listinfo/fecframe-proto
>
>
> _______________________________________________
> FECFRAME-PROTO mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/fecframe-proto

_______________________________________________
FECFRAME-PROTO mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/fecframe-proto